System.Windows.Forms 1.0.5000.0 2.0.0.0 System.Windows.Forms.CommonDialog System.ComponentModel.Designer("System.Windows.Forms.Design.FolderBrowserDialogDesigner, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.ComponentModel.Design.IDesigner") System.ComponentModel.DefaultProperty("SelectedPath") System.ComponentModel.DefaultEvent("HelpRequest") To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Property
  System.ComponentModel.Localizable(true)
  System.ComponentModel.DefaultValue("")
  System.ComponentModel.Browsable(true)
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.TypeConverter(typeof(System.Windows.Forms.SpecialFolderEnumConverter))
  System.ComponentModel.Localizable(false)
  System.ComponentModel.DefaultValue(System.Environment+SpecialFolder.Desktop)
  System.ComponentModel.Browsable(true)
  System.Environment+SpecialFolder To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Localizable(true)
  System.ComponentModel.Editor("System.Windows.Forms.Design.SelectedPathEditor, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", typeof(System.Drawing.Design.UITypeEditor))
  System.ComponentModel.DefaultValue("")
  System.ComponentModel.Browsable(true)
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Localizable(false)
  System.ComponentModel.DefaultValue(true)
  System.ComponentModel.Browsable(true)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0